Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 01:45:46 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear sirs, I did not receive a refund. I m stoll have not yet received a refund. I will wait ot shortly. -- С уважением, Анна. Best regards, Anna. 30.03.2022, 15:21, "Anna Vasyutina" <[email-masked]>: Hi, I have not yet received a regund. Please, do it shortly. ASAP. -- С уважением, Анна. Best regards, Anna. 14.03.2022, 20:08, "Centrepoint" <[email-masked]>: 

 

 
 Your return has been processed 

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Your refund is on its way
 
 Hi Anna Vasyutina, we have successfully processed your refund for return 1002203912 for order 
 9560677267.
 
 Here’s how your refund works:
 
 Order Details 

 Item 
 Description 
 Total Price 

 

 
 
 SPLASH Sustainable Solid Mid-Rise Joggers with Drawstring Closure and Pockets Color: Black 

 Size: 
 14

 Quantity: 1 
 
 AED 65

 

 

 SPLASH Sustainable Solid Mid-Rise Joggers with Drawstring Closure and Pockets Color: Red 

 Size: 
 14

 Quantity: 1 
 
 AED 65

 

 

 SPLASH Kappa Solid Joggers with Drawstring Closure and Pockets Color: Pink 

 Size: 
 XL

 Quantity: 1 
 
 AED 96

 

 
 Total
 
 AED 226
 
 Total Refund Amount
 
 AED 226
 
 Items that are cancelled or refunded are not eligible for Shukrans.

 

 Your refund: AED 5.32 will be refunded to My Credit. Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. 
 To learn more about how My Credit works, take a look at our Help Centre.

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4378301